xerces-j-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 18789] - VersionNotSupported error raised while parsing an XML1.1 document with an external entity with version=1.0 in its textDecl
Date Tue, 08 Apr 2003 22:30:39 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=18789>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=18789

VersionNotSupported error raised while parsing an XML1.1 document with an external entity
with version=1.0 in its textDecl





------- Additional Comments From nddelima@ca.ibm.com  2003-04-08 22:30 -------
Though it is not entirely clear to me from the spec, my understanding is that 
since the version of the document entity is 1.1, the entire document should be 
treated as an XML 1.1 document and since an XML 1.1 document may invoke and 
should perhaps know how to handle XML 1.0 external entities (which in turn may 
invoke XML1.0 or 1.1 entities), this might be legal.

---------------------------------------------------------------------
To unsubscribe, e-mail: xerces-j-dev-unsubscribe@xml.apache.org
For additional commands, e-mail: xerces-j-dev-help@xml.apache.org


Mime
View raw message